@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
/*文字シャギーを解消*/
h3,
h4,
h5,
h6,
p,
li,
ol,
dt,
dd,
label,
select,
button,
span,
table,
.no-shaggy {
  transform: rotate(0.03deg);
}

.c-shaggy--clear {
  transform: rotate(0);
}

/* 画像 hover:半透明 ＿＿＿＿＿＿＿＿＿＿＿*/
.tra:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  transition: all 0.3s ease;
}

/*--------------------------------------------------
　分岐　サンプル
-------------------------------------------------*/
/*--------------------------------------------------
 変数
-------------------------------------------------*/
/*--------------------------------------------------
 *共通設定*
-------------------------------------------------*/
#rooibos {
  color: #42210b;
  font-family: "Noto Serif JP", serif;
  line-height: 1.2;
  width: 100%;
}

.content-otameshi {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.content-1400 {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.content-1200 {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.font-w800 {
  font-weight: 800;
}

.bg-red {
  background-color: #ff0000;
}

.bg-pink {
  background-color: #cd777f;
}

.color-red {
  color: #ff0000;
}

.z-2 {
  position: relative;
  z-index: 2;
}

.border-2 {
  border-width: 2px !important;
}

.border-3 {
  border-width: 3px !important;
}

.border-4 {
  border-width: 4px !important;
}
@media all and (max-width: 767px) {
  .border-4 {
    border-width: 3px !important;
  }
}

.border-5 {
  border-width: 5px !important;
}
@media all and (max-width: 767px) {
  .border-5 {
    border-width: 3px !important;
  }
}

.border-radius5 {
  border-radius: 5px;
}

.border-radius10 {
  border-radius: 10px;
}

.border-radius15 {
  border-radius: 15px;
}
@media all and (max-width: 767px) {
  .border-radius15 {
    border-radius: 10px;
  }
}

.border-radius20 {
  border-radius: 20px;
}
@media all and (max-width: 767px) {
  .border-radius20 {
    border-radius: 10px;
  }
}

.border-radius30 {
  border-radius: 30px;
}
@media all and (max-width: 1200px) {
  .border-radius30 {
    border-radius: 20px;
  }
}
@media all and (max-width: 767px) {
  .border-radius30 {
    border-radius: 10px;
  }
}

.btn-green {
  color: #fff;
  background-color: #39a400;
  border-color: #39a400;
}
.btn-green:hover {
  color: #fff !important;
  background-color: rgb(65.862804878, 189.5, 0);
  border-color: rgb(65.862804878, 189.5, 0);
}

/*--------------------------------------------------
item
-------------------------------------------------*/
#item h1 {
  font-size: 1rem;
}

.item-frame-box {
  width: 100%;
  box-sizing: border-box;
  border: 20px solid transparent;
  border-image-source: url("../rooibos_images/item-frame.png");
  border-image-slice: 43;
  border-image-width: 44px;
  border-image-repeat: stretch;
}

.item-frame-inner {
  padding: 10px 30px;
  box-sizing: border-box;
  background-color: #fff;
  margin: 15px;
}
@media all and (max-width: 1200px) {
  .item-frame-inner {
    padding: 1% 2%;
  }
}
@media all and (max-width: 991px) {
  .item-frame-inner {
    padding: 1% 0;
  }
}
@media all and (max-width: 767px) {
  .item-frame-inner {
    padding: 6px 0px;
  }
}

.item-frame-inner h2 {
  margin: 0 0 20px;
}

.item-frame-inner p {
  margin: 0 0 15px;
  line-height: 1.8;
}

.item-bg {
  background-image: url("../rooibos_images/item_bg.gif");
  background-color: #ffe3cf;
  background-repeat: repeat;
}

.item-icon-new {
  position: absolute;
  top: 20px;
  left: -4px;
}
@media all and (max-width: 1200px) {
  .item-icon-new img {
    width: 100%;
    height: auto;
  }
  .item-icon-new {
    width: 24%;
    top: 6%;
    left: 0%;
  }
}

.lineup-icon-new {
  position: absolute;
  top: 4px;
  left: 1px;
}
@media all and (max-width: 1200px) {
  .lineup-icon-new img {
    width: 100%;
    height: auto;
  }
  .lineup-icon-new {
    width: 22%;
    top: 0%;
    left: 0%;
  }
}

@media all and (max-width: 767px) {
  .item-img-rooibos img {
    width: 100%;
    height: auto;
  }
  .item-img-rooibos {
    width: 102%;
  }
}

.item-title-rooibos img {
  width: 100%;
  height: auto;
}
.item-title-rooibos {
  width: 30%;
}
@media all and (max-width: 767px) {
  .item-title-rooibos img {
    width: 100%;
    height: auto;
  }
  .item-title-rooibos {
    width: 60%;
  }
}

.item-catch-rooibos img {
  width: 100%;
  height: auto;
}
.item-catch-rooibos {
  width: 66%;
}
@media all and (max-width: 767px) {
  .item-catch-rooibos img {
    width: 100%;
    height: auto;
  }
  .item-catch-rooibos {
    width: 80%;
  }
}

/*=============================================>>>>>
= product 製品 =
===============================================>>>>>*/
.product-text {
  font-size: 17px;
  line-height: 1.4;
}
@media all and (max-width: 767px) {
  .product-text {
    font-size: 15px;
  }
}

.product-rooibos-title {
  position: relative;
  z-index: 1;
}

@media all and (max-width: 767px) {
  .product-rooibos-title-h1 img {
    width: 100%;
    height: auto;
  }
  .product-rooibos-title-h1 {
    width: 60%;
  }
}

.product-rooibos-houzai img {
  width: 100%;
  height: auto;
}
.product-rooibos-houzai {
  width: 51%;
}
@media all and (max-width: 767px) {
  .product-rooibos-houzai {
    width: 95%;
    left: 2%;
  }
}

.product-rooibos-img01 {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media all and (max-width: 1200px) {
  .product-rooibos-img01 img {
    width: 100%;
    height: auto;
  }
  .product-rooibos-img01 {
    width: 48%;
  }
}
@media all and (max-width: 767px) {
  .product-rooibos-img01 {
    position: relative;
    bottom: auto;
    right: auto;
    width: 80%;
    margin: 0 auto;
  }
}

@media all and (max-width: 767px) {
  .product-rooibos-img02 img {
    width: 100%;
    height: auto;
  }
  .product-rooibos-img02 {
    width: 98.5%;
    margin: 0 0 1% 2%;
    -moz-column-break-inside: auto;
         break-inside: auto;
  }
}

.product-rooibos-h2 {
  margin-left: -10px;
}
@media all and (max-width: 1200px) {
  .product-rooibos-h2 {
    margin: -5% 0 0 -9%;
  }
  .product-rooibos-h2 img {
    width: 100%;
    height: auto;
  }
  .product-rooibos-h2 {
    width: 44%;
    margin: 0;
  }
}

.product-rooibos-h3 {
  font-size: 28px;
  color: #b10000;
}
@media all and (max-width: 767px) {
  .product-rooibos-h3 {
    font-size: 24px;
  }
}

.product-rooibos-text {
  font-size: 15px;
  line-height: 1.4;
}
@media all and (max-width: 767px) {
  .product-rooibos-text {
    font-size: 14px;
  }
}

.product-rooibos-left {
  float: left;
  width: 50%;
  padding-left: 2%;
}
@media all and (max-width: 767px) {
  .product-rooibos-left {
    width: 100%;
  }
}

.product-rooibos-right {
  float: right;
  width: 45%;
}
@media all and (max-width: 767px) {
  .product-rooibos-right {
    width: 100%;
  }
}

.point-rooibos-bg {
  background-color: #b7565d;
}

.point-h2 {
  margin: 20px auto 40px auto;
  text-align: center;
}
@media all and (max-width: 767px) {
  .point-h2 {
    margin: 0 0 4% 0;
  }
  .point-h2 img {
    width: 100%;
    height: auto;
  }
  .point-h2 {
    width: 55%;
  }
  .point-h2 img {
    display: block;
  }
}

.point-rooibos-text p {
  font-size: 17px;
  color: #fff;
  line-height: 1.3;
  margin: 0 15px;
}
@media all and (max-width: 767px) {
  .point-rooibos-text p {
    font-size: 13px;
    margin: 0 3px;
  }
}

/*= End of product 製品 =*/
/*=============================================<<<<<*/
/*--------------------------------------------------
 ファーストビュー
-------------------------------------------------*/
.mainvisual-area {
  position: relative;
  margin: 0 auto;
  width: 100%;
  overflow: hidden !important;
  text-align: center;
  z-index: 1;
}

.mainvisual-gradation {
  background-color: #730011;
  background-image: url("../rooibos_images/mainvisual-bg.jpg");
  background-repeat: no-repeat;
  background-position: 52% 0;
}
@media all and (max-width: 767px) {
  .mainvisual-gradation {
    background-image: url("../rooibos_images/mainvisual-bg--sp.jpg");
    background-position: 0 0;
    background-size: cover;
  }
}

.mainvisual-logo img {
  width: 100%;
  height: auto;
}
.mainvisual-logo {
  width: 22%;
  padding: 10px;
}
@media all and (max-width: 767px) {
  .mainvisual-logo {
    width: 41%;
    padding: 1% 2%;
  }
}

.mainvisual-title {
  margin: 0 0 0 80px;
  padding: 0 0 40px 0;
}
@media all and (max-width: 1200px) {
  .mainvisual-title {
    margin: 0 0 0 7%;
    padding: 1% 0 4% 0;
  }
}
@media all and (max-width: 767px) {
  .mainvisual-title {
    margin: 0 0 0 5%;
  }
}

.mainvisual-title01 {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  width: 370px;
}
.mainvisual-title01 img {
  width: 100%;
  height: auto;
}
@media all and (max-width: 1200px) {
  .mainvisual-title01 {
    width: 33%;
  }
}
@media all and (max-width: 767px) {
  .mainvisual-title01 {
    width: 50%;
  }
}

.mainvisual-title02 {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  width: 354px;
  margin-left: 10px;
}
.mainvisual-title02 img {
  width: 100%;
  height: auto;
}
@media all and (max-width: 1200px) {
  .mainvisual-title02 {
    width: 31%;
  }
}
@media all and (max-width: 767px) {
  .mainvisual-title02 {
    width: 46%;
    margin-left: 0;
  }
}

.mainvisual-houzai img {
  width: 100%;
  height: auto;
}
.mainvisual-houzai {
  width: 32%;
}
@media all and (max-width: 1200px) {
  .mainvisual-houzai {
    position: absolute;
    width: 30%;
    top: 16%;
    left: 38%;
  }
}
@media all and (max-width: 767px) {
  .mainvisual-houzai {
    position: relative;
    width: 48%;
    top: auto;
    left: auto;
    margin-top: 2%;
    margin-bottom: 2%;
  }
}

.mainvisual-cap {
  position: absolute;
}
.mainvisual-cap img {
  width: 100%;
  height: auto;
}
.mainvisual-cap {
  width: 44%;
  top: 18px;
  left: 690px;
  z-index: 1;
}
@media all and (max-width: 1200px) {
  .mainvisual-cap {
    top: 4%;
    left: 58%;
  }
}
@media all and (max-width: 767px) {
  .mainvisual-cap {
    top: 40%;
    left: 38%;
    width: 69%;
  }
}

.mainvisual-yuge {
  position: absolute;
  z-index: 3;
  top: -24%;
  right: 12px;
}
@media all and (max-width: 1200px) {
  .mainvisual-yuge img {
    width: 100%;
    height: auto;
  }
  .mainvisual-yuge {
    width: 36%;
    top: -43%;
    right: 12px;
  }
}
@media all and (max-width: 767px) {
  .mainvisual-yuge {
    top: 10%;
    right: 0;
  }
}

.gold-line {
  background-image: linear-gradient(90deg, #ba7802, #f5d06f 50%, #ba7802);
  height: 10px;
}

/*--------------------------------------------------
 声
-------------------------------------------------*/
@media all and (max-width: 767px) {
  .voice-title img {
    width: 100%;
    height: auto;
  }
  .voice-title {
    width: 80%;
  }
}

.voice-kage {
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: multiply;
}
@media all and (max-width: 1200px) {
  .voice-kage img {
    width: 100%;
    height: auto;
  }
  .voice-kage {
    width: 246%;
    left: -60%;
  }
}

/*--------------------------------------------------
 note
-------------------------------------------------*/
@media all and (max-width: 767px) {
  .note-title img {
    width: 100%;
    height: auto;
  }
  .note-title {
    width: 60%;
  }
}

.note-bg {
  background-image: url("../rooibos_images/bg-canvas.gif");
  background-color: #ffe3cf;
  background-repeat: repeat;
  width: 100%;
  overflow: hidden !important;
}

.commingsoon-leaf-top {
  position: absolute;
  top: -90%;
  left: 6%;
  mix-blend-mode: multiply;
}
@media all and (max-width: 1200px) {
  .commingsoon-leaf-top img {
    width: 100%;
    height: auto;
  }
  .commingsoon-leaf-top {
    width: 42%;
    top: -89%;
    left: -19%;
  }
}

.commingsoon-leaf-bottom {
  position: absolute;
  bottom: -20%;
  right: 4%;
  mix-blend-mode: multiply;
  transform: rotate(180deg);
}
@media all and (max-width: 1200px) {
  .commingsoon-leaf-bottom img {
    width: 100%;
    height: auto;
  }
  .commingsoon-leaf-bottom {
    width: 42%;
    top: -15%;
    right: -19%;
  }
}

@media all and (max-width: 767px) {
  .commingsoon-img img {
    width: 100%;
    height: auto;
  }
  .commingsoon-img {
    width: 34%;
  }
}

/*--------------------------------------------------
価格まわりのコンポーネント
-------------------------------------------------*/
.item-quantity {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1 !important;
  vertical-align: bottom;
  bottom: -0.04em;
  position: relative;
}
.item-quantity small {
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  bottom: 0.04em;
}
@media (max-width: 767px) {
  .item-quantity {
    font-size: 34px;
  }
  .item-quantity small {
    font-size: 26px;
  }
}
@media all and (max-width: 576px) {
  .item-quantity {
    font-size: 30px;
  }
  .item-quantity small {
    font-size: 22px;
  }
}

.price {
  font-size: 3.4rem;
  font-weight: 900;
  padding: 0 0 0 3px;
  line-height: 0.9 !important;
  position: relative;
}
.price > small {
  bottom: 0.04em;
  position: relative;
  font-weight: 900;
}
@media (max-width: 1200px) {
  .price {
    font-size: 3.3rem;
  }
}
@media (max-width: 991px) {
  .price {
    font-size: 3.6rem;
  }
}
@media (max-width: 767px) {
  .price {
    font-size: 44px;
  }
}
@media (max-width: 576px) {
  .price {
    font-size: 40px;
    padding: 0 0 0 2px;
  }
}

.price--unit {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1 !important;
  position: relative;
}
@media (max-width: 767px) {
  .price--unit {
    font-size: 28px;
  }
}
@media (max-width: 576px) {
  .price--unit {
    font-size: 22px;
  }
}

.re-type {
  font-size: clamp(1.313rem, 1.256rem + 0.242vi, 1.438rem);
  font-weight: 600 !important;
}

.soutou {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: right;
  line-height: 1 !important;
  color: #3e3a39;
  margin-top: 5px;
}
@media (max-width: 576px) {
  .soutou {
    font-size: 16px;
  }
}

.under-btn-text-wrap {
  max-width: 420px;
}

.info-text {
  font-size: 0.8rem;
  line-height: 1.1 !important;
}
.info-text a {
  color: #42210b !important;
  text-decoration: underline;
}
.info-text a:hover, .info-text a:focus {
  color: rgba(34, 34, 34, 0.5) !important;
  cursor: pointer;
  text-decoration: none;
}

/*--------------------------------------------------
cart
-------------------------------------------------*/
.btn-cart {
  width: 80%;
  max-width: 500px;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 10px 50px;
  background-color: #751d1a;
  position: relative;
}
.btn-cart:hover {
  background-color: rgb(96.1363636364, 23.8286713287, 21.3636363636);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
@media screen and (max-width: 576px) {
  .btn-cart {
    font-size: 1.2rem;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .btn-cart {
    font-size: 1rem;
  }
}

.btn-keppin {
  background-color: #6c757d !important;
  box-shadow: none;
  color: #fff;
}

/*矢印ボタン_____________*/
.arrow_btn {
  color: #fff !important;
  position: relative;
}

.arrow_btn::after {
  transition: 0.3s;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  transform: rotate(45deg);
}

.arrow_btn:hover::after {
  right: 12px;
}

/* --------------------------------------------------
pagetop
-------------------------------------------------*/
.pagetop {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 0.5rem;
  bottom: 0.5rem;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(128, 128, 128, 0.6);
  color: #fff;
  transition: 0.3s;
  opacity: 0;
  z-index: 20;
}